<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 17:51:15.000-->
  <string hw_hide_call_geo_info="true"/>
  <!--2020-05-20 21:22:17.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
</resources>
